## Changelog
<!--Remember that the name can NOT contain spaces-->
:cl: JohnTitor

rscadd: Added a broken changelog that wasn't filled out.

tweak: Probably tweaked something.

bugfix: Jones is now a cat again.

/:cl:

<!-- Valid Prefixes: 
bugfix tweak
rscadd rscdel
imageadd imagedel
maptweak spellcheck
soundadd sounddel
experiment wip
-->

## Details
<!-- Put more details about your changes below as needed or just anything you don't want in the changelog. -->


## Related Issues
<!-- Mention the issue(s) this MR closes or is related to -->
Closes 

/assign me